#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.6.0.0
visibility:           public
id:                   hls-plugin-api-1.6.0.0-CiGSfIOCGhYEtubfa2Nlr
key:                  hls-plugin-api-1.6.0.0-CiGSfIOCGhYEtubfa2Nlr
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  788bce95045d7a66faca135e2be97ba7
exposed:              True
exposed-modules:
    Ide.Plugin.Config Ide.Plugin.ConfigUtils Ide.Plugin.Properties
    Ide.Plugin.RangeMap Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hls-plugin-api-1.6.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-plugin-api
hs-libraries:         HShls-plugin-api-1.6.0.0-CiGSfIOCGhYEtubfa2Nlr
depends:
    Diff-0.4.1-7DJ54PO7amxJCKVFCJguu4
    aeson-2.1.2.1-IkP1OjeNuTxglWxWeIvI9 base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS
    dependent-map-0.4.0.0-HXyX00OeZ87K3cWb7I1lTL
    dependent-sum-0.7.2.0-JH5pccE1vF0DmZ6QVyOR9a
    dlist-1.0-HCxoMn9TirQDgPCFxho7O extra-1.7.16-HmT1ExbMa8s7Fr43bhn74d
    filepath-1.4.2.2 ghc-9.2.8 hashable-1.4.4.0-DtL5AH6y1if92iaAq0qoKj
    hls-graph-1.9.0.0-9aILiYK2N2tKbujKbDBmpi
    hw-fingertree-0.1.2.1-70l6TosEecdLH7oMWIu55G
    lens-5.2.3-QYXO5VAAmZ55WrLxxHJc7
    lens-aeson-1.2.3-Ch6mEKsVkOD3BIKGZvysVv
    lsp-1.6.0.0-BaicFQnqSVR4cAr1aqpitB
    megaparsec-9.6.1-xFWwysPvLWIMfIZXM34tr
    opentelemetry-0.8.0-5ZxVinSF9ag4F0Lc9DWD4Q
    optparse-applicative-0.17.1.0-G3d2ugE95DU3DYNCy08LZF
    regex-tdfa-1.3.2.2-743XGAHrGLPIAyhrr2nNbU text-1.2.5.0
    transformers-0.5.6.2 unix-2.7.2.2
    unordered-containers-0.2.20-KbuohGKDXjMH23185MHhrF

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

